Subject: [NSIS] Re: Controlled Load QOSM Comments

From: Xiaoming Fu <[email-masked]>
Date: Mon, 03 Dec 2007 00:25:26 +0100

Hi Hannes, all

Thanks for your review. We have updated the draft to address your 
comments as follows:

The changes (05-->06) are shown in
http://tools.ietf.org/rfcdiff?difftype=--hwdiff&url2=http://tools.ietf.org/id/draft-kappler-nsis-qosmodel-controlledload-06.txt

Hannes Tschofenig wrote:
> I went through <draft-kappler-nsis-qosmodel-controlledload-05.txt>.
> 
> This document is in good shape.
> 
> Still, I have a few comments:
> 
> * Section 5.: Requirements for QOSM specification is not inline with the 
> text in Section 4.1 of draft-ietf-nsis-qspec-17.txt
Updated.
> 
> * Section 5.2.2.  QSPEC Objects
> 
> There are two TMOD parameters in draft-ietf-nsis-qspec-17.txt. You only 
> talk about TMOD as there would be only one.

Changed notation TMOD into TMOD1

> 
> * <QoS Available> is required for receiver-initiated reservations, and
>   MAY be used in sender-initiated reservations.
> 
> Section 5.3.2 of draft-ietf-nsis-qspec-17.txt does not indicate that QoS 
> Available is optional for receiver-initiated reservations.
> 
New version clarified use of <QoS Available> and <Minimum QoS>

> * Among them, <QoS Desired> and <QoS Reserved> MUST be supported by all
>   QOSM implementations, as defined in [3].
> I thought that all need to be implemented and understood by a QoS aware 
> node.
> 
> * <Minimum QoS> is optional.
> 
> optional to implement or optional to use?
> 
> * I am not sure I understand your text in Section 6.1.
> It seems that you compute the admission control decision as a comparison 
> between TMOD parameters rather than the TMOD parameter received with the 
> RESERVE message against the available resources.
> 
We changed admission control decision to comparison of TMOD parameter in 
received RESERVE message against the available resources.

> * Section 7: Preemption
> 
> Isn't the problem to determine which reservation to terminate rather 
> than the actual act of terminating a reservation.
Clarified.
> 
> * Section 9: "This Internet Draft raises no new security issues."
> I would write. "This document does not raise additional security issues 
> beyond those described in [QoS-NSLP]."
Ok, changed.
> Ciao
> Hannes

Many thanks again for your helpful review.

Additional comments and suggestions from the WG are welcome.
Xiaoming

_______________________________________________
nsis mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/nsis